body,html{
    height: 100%;
    margin: 0px;

}

.wrapper{
    display: table;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
}.header{
    height: 0.1px;
    width: 100%;
    display: table-row !important;
}.main{
    display: table-cell !important;
    width: 100%;
    height: 100%;
    position: relative;
    vertical-align: top;    
}.footer{
    width: 100%;
    display: table-row !important;
    height: 0.1px;
}


/* 
.row > div, section{
    box-shadow: 0px 0px 0px 1px red inset;
}

 */